"AirPods" = "AirPods";
"Show an alert" = "Alerta";
"Medium" = "Media";
"Hindi" = "Hindi";
"Weather" = "Clima"; // weather
"Automatically Install Updates" = "Instalar actualizaciones automáticamente";
"Czech" = "Checo";
"Current Location" = "Ubicación actual"; // weather
"Icons" = "Íconos";
"Connected" = "Conectado";
"Enter license number here" = "Número de serie";
"Korean" = "Coreano";
"AIRPODS" = "AIRPODS";
"Send" = "Enviar";
"Uninstall..." = "Desinstalar…";
"Email Address" = "Correo electrónico";
"Month" = "Mes";
"Download" = "Descargar";
"ism6-weather" = "Probabilidad de lluvia"; // weather
"Version:" = "Versión:";
"Humidity" = "Humedad"; // weather
"Feels Like" = "Sensación térmica"; // weather
"PROCESSES" = "PROCESOS";
"Finnish" = "Finlandés";
"No Internet" = "Sin Internet";
"Time: %@" = "Hora: %@";
"MEMORY" = "MEMORIA";
"Battery Level (Draining)" = "Nivel de batería (Descargando)";
"REMOVABLE" = "EXTRAÍBLE";
"Current Temperature" = "Temperatura actual"; // weather
"Font: %@" = "Tipo de letra: %@";
"No IP Address" = "Falta la dirección IP";
"Miles" = "Millas"; // weather
"All" = "Todo";
"Humidity: %@" = "Humedad: %@"; // weather
"Local time" = "Local";
"Temperature" = "Temperatura"; // weather
"Vietnamese" = "Vietnamita";
"German" = "Alemán";
"Spanish" = "Español";
"Flash time seperators" = "Parpadeo de los separadores";
"BATTERY" = "BATERÍA";
"%@\"" = "%@\"";
"Help" = "Ayuda";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VENTILADOR";
"NETWORK" = "RED";
"Condensed" = "Condensado";
"Thursday" = "Jueves";
"Reset Graph Colors" = "Restablecer";
"Connecting" = "Conectando";
"%@ day remaining" = "Queda %@ día";
"Day" = "Día";
"Pressure: %@" = "Presión: %@"; // weather
"Bluetooth Battery" = "Batería Bluetooth";
"Provider: %@" = "Proveedor: %@";
"INACTIVE ITEMS" = "INACTIVA";
"%@ km/h" = "%@ km/h";
"Turkish" = "Turco";
"Edit Hotkey" = "Función Rápida Teclado";
"Thai" = "Tailandés";
"PIE GRAPH (%@)" = "GRÁFICA CIRCULAR: %@";
"Register" = "Activar";
"POWER SENSORS" = "ALIMENTACIÓN";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Pequeño";
"PAGES" = "Otros"; // memory pages
"PERCENTAGE (%@)" = "PORCENTAJE: %@";
"Kilometers" = "Kilómetros"; // weather
"BAR GRAPH" = "GRÁFICA DE BARRAS";
"ALERTS" = "ALERTAS";
"Seconds" = "segundos";
"Timezone" = "Zona horaria";
"Week Format: %@" = "Números De Semana: %@";
"NETWORK DISKS" = "DISCO DE RED";
"Draining" = "Descargando";
"Rain" = "Lluvia"; // weather
"Primary interface: %@" = "Interfaz primaria: %@";
"Menubar" = "Barra de menús";
"cm" = "cm"; // weather
"Graph type: %@" = "Tipo De Gráfica: %@";
"CURRENT SENSORS" = "Amperaje";
"24 Hour" = "24 horas";
"Minutes" = "Minutos";
"UV Index" = "Índice UV"; // weather
"%@ Attachment" = "%@ archivo adjunto";
"PIE GRAPH" = "GRÁFICA CIRCULAR";
"Reset All Settings..." = "Restablecer ajustes…";
"Pressure" = "Presión"; // weather
"3 days" = "3 días";
"LOAD AVERAGE" = "Carga Promedio";
"Combined" = "Combinado";
"IP Address: %@" = "Dirección IP: %@";
"BAR GRAPH (%@)" = "GRÁFICA DE BARRAS: %@";
"Portuguese" = "Portugués";
"Upload" = "Cargar";
"Buy..." = "Comprar…";
"Diagnostics" = "Diagnóstico";
"Edit World Clocks" = "Editar relojes";
"Edit Hotkey: %@" = "Función Rápida Teclado: %@";
"ACTIVE ITEMS" = "ACTIVO";
"First day of week: %@" = "Primer día de la semana: %@";
"Show a banner" = "Banner";
"m/s" = "mps"; // weather
"Preview" = "Previsualización";
"Tuesday" = "Martes";
"Enter email address here" = "Correo";
"Shadow" = "Sombra";
"SENSORS" = "Sensores";
"Uploading" = "Cargando";
"Friday" = "Viernes";
"Buy" = "Comprar";
"Reset" = "Restablecer";
"Read" = "Lectura";
"Please fill in all the fields and try again." = "Rellena todos los campos obligatorios antes del envío.";
"Centered" = "Centrado";
"Notifications" = "Notificaciones";
"Open at Login" = "Abrir al iniciar sesión";
"Compressed" = "Comprimido";
"Used" = "Usado";
"Registration..." = "Activar…";
"Large" = "Grande";
"UV: %@" = "UV: %@";
"days before" = "días antes";
"An error occurred during purchase." = "Ocurrió un error durante la compra.";
"Overlay" = "Superponer";
"Greek" = "Griego";
"Memory Pressure Above" = "Presión De Memoria >";
"Italian" = "Italiano";
"Group items" = "Agrupar ítems";
"Degrees: %@" = "Grados: %@";
"An error occurred during installation." = "Se ha producido un error";
"Activate..." = "Activar…";
"App usage format: %@" = "Procesar información: %@";
"CALENDARS" = "CALENDARIOS";
"Slovak" = "Eslovaco";
"Year" = "Año";
"CITIES" = "CIUDADES";
"mph" = "mi/h"; // weather
"WEATHER" = "CLIMA";
"LABEL" = "ETIQUETA";
"15 Minute" = "15 minutos";
"System" = "Sistema"; // system cpu percentage
"LOCATION" = "UBICACIÓN";
"Disabled" = "Desactivado";
"Swap" = "Espacio De Intercambio Usado"; // swap memory
"Processes to show: %@" = "Procesos: %@";
"Japanese" = "Japonés";
"Version (Agent): %@" = "Versión (Daemon): %@";
"Units: %@" = "Unidades: %@";
"Spanish (Mexico)" = "Español (México)";
"Polish" = "Polaco";
"Rain/Snow: %@" = "Lluvia/Nieve: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Noruego";
"Battery Level (Charging)" = "Nivel de batería (Cargando)";
"Default Fan Set: %@" = "Valor Predeterminado: %@";
"Show week numbers in calendar" = "Mostrar números de semana";
"day before" = "día antes";
"An error occured while uninstalling" = "Se ha producido un error";
"CPU Usage Above" = "Uso del CPU >";
"Celsius" = "Celsius";
"More Info" = "Más información";
"Disks" = "Discos";
"Arabic" = "Árabe";
"French (Canada)" = "Francés (Canadá)";
"AVAILABLE NETWORK DISKS" = "DISCOS DISPONIBLES (RED)";
"Today" = "Hoy";
"Done" = "OK";
"Catalan" = "Catalán";
"Bottom: %@" = "Inferior: %@";
"Wind" = "Viento"; // weather
"12 Hour" = "12 horas";
"System Default" = "Valores por omisión del sistema";
"Snow" = "Nieve"; // weather
"READ" = "LECTURA";
"AVAILABLE" = "DISPONIBLE";
"Monday" = "Lunes";
"Dutch" = "Holandés";
"Top: %@" = "Superior: %@";
"%@ hour remaining" = "Queda %@ hora";
"Version (Status Item): %@" = "Versión (Status Item): %@";
"Charged" = "Cargada";
"CHARGING" = "CARGANDO";
"Decimals (KB): %%@" = "Número de decimales (KB): %@";
"MEMORY PRESSURE" = "PRESIÓN DE MEMORIA";
"Romanian" = "Rumano";
"Retry" = "Reintentar";
"Fast" = "Rápida";
"Battery & Power" = "Batería/Alimentación";
"PERCENTAGE" = "PORCENTAJE";
"Rain Probability" = "Probabilidad de lluvia"; // weather
"Cancel" = "Cancelar";
"UPTIME" = "Tiempo de funcionamiento del ordenador";
"TEMPERATURE SENSORS" = "Temperatura";
"Week" = "Semana";
"Visibility" = "Visibilidad"; // weather
"Reinstall..." = "Volver a instalar…";
"VOLTAGE SENSORS" = "Voltaje";
"Chinese (Taiwan)" = "Chino (Taiwán)";
"Time" = "Hora";
"Ukrainian" = "Ucraniano";
"%1$@ to %2$@" = "De %1$@ a %2$@";
"5 Minute" = "5 minutos";
"Version (Daemon): %@" = "Versión (Agent): %@";
"SWAP" = "Espacio de intercambio usado"; // swap memory
"Indonesian" = "Indonesio";
"Primary" = "Primario";
"Slow" = "Lenta";
"km/h" = "km/h"; // weather
"7 days" = "7 días";
"HISTORY GRAPH (%@)" = "HISTORIAL: %@";
"Write" = "Escritura";
"Portuguese (Brazil)" = "Portugués (Brasil)";
"DISK ACTIVITY" = "ACTIVIDAD DEL DISCO";
"%@ hours remaining" = "Quedan %@ horas";
"Chinese (Traditional)" = "Chino (tradicional)";
"day(s) before" = "día(s) antes";
"Save" = "Guardar";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Adiós";
"Battery Charger State" = "Estado De Carga De La Batería";
"Spanish (Latin America)" = "Español (Latinoamérica)";
"Today & Tomorrow" = "Hoy, Mañana";
"Use Bold Text" = "Texto en negrita";
"%@ knots" = "%@ Nudos";
"Check For Updates" = "Buscar actualizaciones";
"Moon" = "Luna";
"An error occurred. Please try again." = "Se ha producido un error. Inténtalo de nuevo.";
"APPLICATIONS" = "APLICACIONES";
"Week and day of year" = "Semana/Día del año";
"Battery" = "Batería";
"DISKS" = "DISCOS";
"Malay" = "Malayo";
"1 Minute" = "1 minuto";
"Update Frequency: %@" = "Frecuencia de actualización: %@";
"Automatic" = "Automático";
"Percentage" = "Porcentaje";
"hPa" = "hPa"; // weather
"Network" = "Red";
"User" = "Usuario"; // user cpu percentage
"Visibility: %@" = "Visibilidad: %@"; // weather
"HOURLY" = "CADA HORA";
"Battery Level" = "Nivel de batería";
"WORLD CLOCKS" = "RELOJES MUNDIALES";
"Color" = "Color";
"Clear Search" = "Borrar búsqueda";
"Thank You!" = "Gracias";
"Portuguese (Portugal)" = "Portugués (Portugal)";
"Low Battery" = "La batería se está agotando";
"Stats" = "Estadísticas";
"Uninstall" = "Desinstalar";
"French" = "Francés";
"Wind: %@" = "Viento: %@"; // weather
"Add Attachment" = "adición de archivo adjunto";
"Install" = "Instalar";
"Inactive" = "Inactiva"; // inactive memory
"Location: %@" = "Ubicación: %@"; // weather
"Request Calendar Access" = "Solicitar autorización";
"Edit Menubar Clock" = "Editar duración";
"Processor" = "Procesador";
"Regular" = "Normal";
"Width: %@" = "Anchura: %@";
"Danish" = "Danés";
"Battery Time Remaining" = "Tiempo restante";
"Global" = "General";
"Chinese (Hong Kong)" = "Chino (Hong-Kong)";
"Wired" = "Sistema"; // wired memory
"Import Settings…" = "Importar preferencias…";
"Wednesday" = "Miércoles";
"Version: %@" = "Versión: %@";
"Charging" = "Cargando";
"WRITE" = "ESCRITURA";
"Sunday" = "Domingo";
"Sending" = "Enviando";
"AVAILABLE DISKS" = "DISCOS DISPONIBLES";
"Reset Text Settings" = "Restablecer";
"HISTORY GRAPH" = "HISTORIAL";
"Year and timezone" = "Año/Zona horaria";
"Russian" = "Ruso";
"Display: %@" = "Mostrar: %@";
"Croatian" = "Croata";
"CONNECTED" = "CONECTADO";
"1 Line" = "1 línea";
"Day of year" = "Día del año";
"Swedish" = "Sueco";
"inches" = "Pulgadas"; // weather
"Edit Dropdown" = "Editar menú";
"Show background" = "Fondo";
"Free" = "Libre";
"NOT MOUNTED" = "NO ESTÁ MONTADO";
"Tomorrow" = "Mañana";
"Chinese" = "Chino";
"Off" = "No";
"Decimals: %@" = "Número de decimales: %@";
"Open iStat Menus" = "Abrir iStat Menus";
"PUBLIC IP" = "PÚBLICA";
"2 Lines" = "2 líneas";
"Sensors" = "Sensor";
"Chinese (China)" = "Chino (China)";
"Install for all users" = "Instalar para todos los usuarios de esta computadora";
"Enable Location Services" = "Activar localización";
"Show Label" = "Etiqueta";
"Language" = "Idioma";
"%@ days remaining" = "Quedan %@ días";
"5 days" = "5 días";
"Chinese (Simplified)" = "Chino (simplificado)";
"Low" = "Mínima";
"Power" = "Alimentación";
"Battery Charged" = "Batería cargada";
"Request Location Access" = "Solicitar autorización";
"Size" = "Tamaño";
"Format: %@" = "Formato: %@";
"Show icons" = "Mostrar íconos";
"English" = "Inglés";
"Start" = "Inicio";
"Decimals (MB): %%@" = "Número de decimales (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "CARGADA";
"Welcome" = "Bienvenido";
"USED/FREE" = "USADO/LIBRE";
"Export Settings…" = "Exportar preferencias…";
"Knots" = "Nudos"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Otros"; // memory pages
"Show Events For: %@" = "Eventos: %@";
"Saturday" = "Sábado";
"Hungarian" = "Húngaro";
"Memory" = "Memoria";
"Description of problem" = "Descripción";
"Active" = "Activa"; // active memory
"Name" = "Nombre";
"NOTIFICATIONS" = "NOTIFICACIONES";
"Hebrew" = "Hebreo";
"Processing" = "Procesando";
"Temperature: %@" = "Temperatura: %@";
"%@ Attachments" = "%@ archivos adjuntos";
"CALENDAR" = "CALENDARIO";
"Automatically Check For Updates" = "Buscar actualizaciones automáticamente";
"Feels Like Temperature" = "Sensación térmica"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

